Main Page Class Hierarchy Compound List File List Compound Members

# TiXmlComment Class Reference

An XML comment. More...

`#include <tinyxml.h>`

Inheritance diagram for TiXmlComment::

List of all members.

## Public Methods

| TiXmlComment ()
| Constructs an empty comment.

## Detailed Description

An XML comment.

The documentation for this class was generated from the following file:

- tinyxml.h